activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Chris Robison <chrisdrobi...@gmail.com>
Subject Build problem
Date Wed, 21 Mar 2012 18:10:56 GMT
I just got the latest source from the AMQ repo and a recent change to a
maven dependency is causing a build problem. The fusemq-leveldb-version got
changed from 1.0 to 99-master-SHAPSHOT and maven can't seem to find that
dependency. Is there a new maven repo that contains this dependency?

Thanks,
Chris

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message